* {
  margin: 0;
  padding: 0;
  font-family: "Open-Sans", sans-serif;
}

:root {
  --text: #000;
}

body {
  width: 100vw;
  height: 100vh;
}

.inline {
  display: inline;
}

.icon {
  height: 30px;
  padding: 8px;
  cursor: pointer;
}

.shortcuts {
  display: flex;
  justify-content: center;
}

.container {
  width: 100%;
  height: 100%;
}

.urlbox {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
}

.urlbar {
  border: 2px solid var(--text);
  border-radius: 8px;
  padding: 6px;
}

.searchicon {
  display: inline;
  vertical-align: middle;
}

.url {
  border: none;
  width: 350px;
}

.url:focus {
  outline: none;
}
